/* Both alert */
"%@ And %@" = "%1$@ And %2$@";

/* Can not Find BathyScaphe */
"BSIconSetComposer can NOT find BathyScaphe." = "BathyScaphe が見つかりません。";

/* Caution! */
"Caution!" = "警告!";

/* Continue */
"Continue" = "続ける";

/* Do you continue? */
"Do you continue?" = "続けますか？";

/* images have incremented. */
"Message001" = "BathyScaphe が BSIconSetComposer の以下の知らない画像を持っています。\n%@\n";

/* images have decremented. */
"Message002" = "BathyScaphe が持っているはずの以下の画像を持っていません。\n%@\n";

/* Quit */
"Quit" = "終了";

/* Sorry! */
"Sorry!" = "警告!";

